@charset "utf-8";
@font-face{
	 font-family:Bebas-Neue;
	src: url("../fuentes/BebasNeue.otf");
}
@font-face{
	 font-family:Misses;
	src: url("../fuentes/Misses-Font.otf");
}
@font-face{
	 font-family:Montserrat-bold;
	src: url("../fuentes/Montserrat-Bold.otf");
}	
@font-face{
	 font-family:Montserrat-Regular;
	src: url("../fuentes/Montserrat-Regular.otf");
}

header{
	background-image:url("../imagenes/bebidas/bebidasheader.png");
	height:400px;
	background-repeat:no-repeat;
	background-size:100%;
}
.t2{
    width:90%;
}